:root {
	--font-title: 'Font';
	--font-content: 'Font2';

	--color-black: #1E1E1E;
	--color-yellow: #FECF03;
	--color-blue: #2E3192;
	--color-dark-blue: #1A1C6E;
	--color-gray-light: #d9d9d980;
	--color-gray: #7F7F7F;

	--pxtovw: 0.78vw;

	--gradient: linear-gradient(90deg, #2F57EF 0%, #B966E7 100%);

	--img-radius: 0.31vw;
}
.bitrix_panel {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 999;
	width: 100%;
}
.bx-core-adm-dialog select, .bx-core-adm-dialog input, .bx-core-adm-dialog textarea {
	-webkit-appearance: auto;
	   -moz-appearance: auto;
	        appearance: auto;
	width: initial;
	height: initial;
	display: initial;
}
font.notetext {
	display: block;
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.auth-block {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
.auth-block table td {
	padding: 3px 5px;
}
.auth-block table {
	margin: 8px auto 15px;
	text-align: left;
}
.auth-block {
	text-align: center;
}
.auth-block > div {
	margin: 0 auto;
}
.auth-block a {
	text-decoration: underline;
	color: var(--color-blue);
}
.auth-block input[type="text"],
.auth-block input[type="password"] {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 3px 10px;
	background: #fff;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}
.auth-block .btn,
.auth-block input[type="submit"] {
	display: inline-block;
	text-align: center;
	font-family: var(--font-title);
	font-weight: 700;
	font-size: 0.94vw;
	padding: 1.27em 4em;
	color: var(--color-black);
	background-color: var(--color-yellow);
	border-radius: 2.86vw;
	margin-top: 15px;
}

body {
	font-family: var(--font-content);
	color: var(--color-black);
	font-size: 1.09vw;
	line-height: 1.8;
	background-color: #fff;
}
p:not(:last-child) {
	margin-bottom: 1em;
}
.container {
	width: 100%;
	max-width: 1890px;
	margin: 0 auto;
	padding: 0 var(--pxtovw);
}
.row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 calc(var(--pxtovw)*-1);
}
.col {
	padding: 0 var(--pxtovw);
}
.col-1 {
	width: 8.333%;
}
.col-2 {
	width: 16.666%;
}
.col-3 {
	width: 25%;
}
.col-4 {
	width: 33.333%;
}
.col-5 {
	width: 41.666%;
}
.col-6 {
	width: 50%;
}
.col-7 {
	width: 58.333%;
}
.col-8 {
	width: 66.666%;
}
.col-9 {
	width: 75%;
}
.col-10 {
	width: 83.333%;
}
.col-11 {
	width: 91.666%;
}
.col-12 {
	width: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-family: var(--font-title);
	font-weight: 600;
	line-height: 1.17;
	letter-spacing: -0.05vw;
}
.header {
	font-family: var(--font-title);
	font-weight: normal;
	color: #fff;
	padding-top: 1.04vw;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
}
.header-top {
	font-size: 0.78vw;
}
.header-top .row {
	justify-content: space-between;
}
.logo {
	display: block;
	width: 8.13vw;
	height: 5.05vw;
	/* background: url('../img/logo_journal.svg') no-repeat center / 100% 100%; */
}
.issn {
	/* color: var(--color-gray-light); */
	color: #fff;
}
@media screen and (max-width: 767px) {
	.issn {
		font-size: 12px;
	}
}

.user-panel {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.user {
	position: relative;
	display: flex;
	align-items: center;
}
.user:before {
	content: '';
	display: block;
	width: 1.35vw;
	min-width: 1.35vw;
	height: 1.35vw;
	background: url('../img/user.svg') no-repeat center / 100% 100%;
	margin-right: 0.89vw;
}
.separator {
	width: 1px;
	height: 1.20vw;
	background-color: var(--color-gray-light);
	margin: 0 1.72vw;
}
.line-separator {
	width: 100%;
	height: 1px;
	background-color: var(--color-gray-light);
	margin: 0.99vw 0;
}
.nav-list {
	display: flex;
	align-items: center;
	font-size: 0.99vw;
}
.nav-list__item:not(:last-child) {
	margin-right: 2.40vw;
}


.menu_top_ul1 {
}
.menu_top_ul1_li{
	display: inline-block;
	margin-right: 35px;
}
.menu_top_ul1_li.parent .menu_top_ul1_li_link:after{
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 306 306' style='enable-background:new 0 0 306 306;' xml:space='preserve'%3E%3Cpolygon fill='%23efd69f' points='306,94.3 270.3,58.6 153,175.9 35.7,58.6 0,94.3 153,247.4'/%3E%3C/svg%3E");
	margin-left: 8px;
}
a.menu_top_ul1_li_link {
	display: inline-block;
	padding: 3px 5px;
	margin-bottom: 10px;
	border-bottom: 4px solid transparent;
}
.menu_top_ul2 {
	display: none;
	position:absolute;
	z-index: 10;
	display:none;
	padding:30px 100px 10px 30px;
	background: linear-gradient(90deg, rgba(47,87,239,0.75) 0%, rgba(185,102,231,0.75) 100%);
}
@media (hover:hover) and (min-width: 992px) {
	.menu_top_ul1_li.parent:hover .menu_top_ul2 {
		display: block;
	}
	a.menu_top_ul1_li.parent:hover .menu_top_ul1_li_link{
		border-bottom-color: #000;
	}
	.menu_top_ul1_li.parent:hover .menu_top_ul1_li_link:after{
		transform: rotate(180deg);
	}
}
a.menu_top_ul2_li_link,
a.menu_top_ul2_li_link:visited {
	display: block;
	color:#fff;
	margin-bottom: 15px;
}
@media (max-width: 991px) {
	.menu_top_ul1_li {
		display: block;
		margin: 0 0 10px;
	}
	.menu_top_ul1_li.parent .menu_top_ul1_li_link::after {
		display: none;
	}
	.menu_top_ul2 {
		display: block;
		position: static;
		background: transparent;
		padding: 0 0 0 15px;
		font-size: 14px;
	}
	a.menu_top_ul1_li_link {
		margin: 0;
	}
	a.menu_top_ul2_li_link,
	a.menu_top_ul2_li_link:visited {
		color: inherit;
		margin: 0;
		padding: 3px 0;
	}
}

.hero {
	padding-top: 15.63vw;
	padding-bottom: 5vw;
	background: url('../img/hero-bg2.jpg') no-repeat center / cover;
	color: #fff;
}
.hero-title {
	font-size: 3.54vw;
	margin-bottom: 1.82vw;
}
.hero .hero-txt {
	margin-bottom: 2.40vw;
}
.btn {
	display: inline-block;
	text-align: center;
	font-family: var(--font-title);
	font-weight: 700;
	font-size: 0.94vw;
	padding: 1.27em 4em;
	color: var(--color-black);
	background-color: var(--color-yellow);
	border-radius: 2.86vw;
}
.section-name {
	font-family: var(--font-title);
	font-size: 0.94vw;
	font-weight: normal;
}
.glavnyy-redaktor {
	display: block;
	margin-left: auto;
	width: 23.49vw;
}
.glavnyy-redaktor__img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 1.15vw;
	border-radius: var(--img-radius);
}
.glavnyy-redaktor__name {
	font-family: var(--font-title);
	font-weight: 600;
	line-height: 1.2;
	font-size: 1.35vw;
	margin-bottom: 0.38em;
	display: block;
}
.glavnyy-redaktor__title {
	font-size: 0.94vw;
	display: block;
}
.section-journal__title {
	font-size: 3.54vw;
	margin-bottom: 0.52em;
}
.section-journal {
	padding-top: 3.80vw;
	padding-bottom: 4.95vw;
	background: url('../img/section-journal-bg.png') no-repeat center top / 100% auto;
}
.section-journal .line-separator {
	margin: 2.50vw 0;
}

.row_journal-list-nav {
	display: flex;
	margin: 0 -15px;
	justify-content: flex-start;
	align-items: flex-start;
}

.links-block .section-journal__list-nav1 {
	padding: 0;
}
.section-journal__list-nav1 {
	display: block;
	width: 100%;
	padding: 0 15px;
	font-family: var(--font-title);
	font-weight: normal;
}
.section-journal__list-nav1_li {
	display: flex;
	align-items: center;
	margin-bottom: 1em;
}
.section-journal__list-nav1_li:before {
	content: '';
	display: block;
	min-width: 0.3vw;
	width: 0.3vw;
	height: 0.5vw;
	background: url('../img/arrow-list.svg') no-repeat center / 100% 100%;
	margin-right: 0.83vw;
}
.section-journal__list-nav1_li_link {
	border-bottom: 1px solid var(--color-gray-light);
}

.section-news__title {
	font-size: 3.54vw;
}
.row_section-news-top {
	margin-bottom: 3.18vw;
	align-items: center;
}
.section-news {
	padding-top: 5.31vw;
	padding-bottom: 6.25vw;
	background-color: #F5F5F5;
}

.events {
	position: relative;
	overflow: hidden;
}
.events-list-all.events {

}
.events .container {
	position: relative;
}
.events .inner-wrapper {
	position: relative;
	align-items: center;
	grid-gap: 36px;
	display: grid;
	grid-template-columns: auto 1fr;
}
.events .events__title {
	padding-bottom: 12px;
}
.events .events-list {
	display: flex;
}
.events-list-all.events .events-list {
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0 -15px;
}
.events .events-list .events-list__item {
	width: 380px;
	padding: 0 15px;
	margin-bottom: 30px;
}
.events-list-all.events .events-list .events-list__item {
	width: 33.333%;
}
.events-list-all p.empty {
	font-style: normal;
	font-weight: 400;
	font-size: 73.0337px;
	line-height: 102.3%;
	color: #1D1D1D;
	text-align: center;
}
@media (max-width: 768px) {
	.events-list-all.events .events-list .events-list__item {
		width: 50%;
	}
	.events-list-all p.empty {
		font-size: 32px;
	}
}
@media (max-width: 575px) {
	.events-list-all.events .events-list .events-list__item {
		width: 100%;
	}
}
.events .events-list .events-list__link {
	display: block;
	text-decoration: none;
}
.events .events-list .event-img {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 70%;
	border-radius: 6px;
	overflow: hidden;
}
.events .events-list .event-img.no-photo {
	border: solid 1px #ddd;
}
.events .events-list .event-img img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-position: center;
	   object-position: center;
	   -o-object-fit: cover;
	      object-fit: cover;
}
.events .events-list .event-date {
	margin: 7px 0 8px;
	font-weight: 500;
	font-size: 13px;
	line-height: 1;
	color: #7D7D7D;
}
.events .events-list .event-title {
	font-size: 18px;
	line-height: 1.3;
	color: #333333;
}
.events-detail-back {
	margin: 0 0 15px;
}
.events-detail-article {
	
}
.events-detail-article-img {
	display: block;
	width: 100%;
	max-width: 66%;
}
.events-detail-article-date {
	margin: 8px 0 10px;
}
.events-detail-article-name {
	font-weight: bold;
	margin: 0 0 15px;
}
.events-detail-article-text {
	
}

.events-detail-article-text strong,
.events-detail-article-text b {
	font-weight: bold;
}
.events-detail-article-text a {
	text-decoration: underline;
}

@media (max-width: 991px) {
	.events-detail-article-img {
		max-width: none;
	}
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.news-card {}
.news-card__img {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 60%;
	border-radius: var(--img-radius);
	overflow: hidden;
	margin-bottom: 1.35vw;
}
.img-filter {
	position: relative;
	overflow: hidden;
	border-radius: var(--img-radius);
}
.img-filter:before {
    content: '';
    display: block;
    background: var(--gradient);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    z-index: 1;
}
.img-filter img {
	display: block;
	width: 100%;
}
.news-card__img:before {
	content: '';
	display: block;
	background: var(--gradient);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;
}
.news-card__data {
	font-size: 0.78vw;
	margin-bottom: 0.38em;
	color: var(--color-gray);
}
.news-card__title {
	font-weight: normal;
	line-height: 1.8;
}
.swiper-navigate {
	display: flex;
	justify-content: flex-end;
}
.swiper-button-next,
.swiper-button-prev {
	top: auto;
	position: relative;
	margin: 0;
	border-radius: 50%;
	left: auto;
	right: auto;
	width: 3.44vw;
	height: 3.44vw;
	background-color: var(--color-blue);
	border: 1px solid var(--color-blue);
}
.swiper-button-next {
	order: 1;
	margin-left: 1.09vw;
}
.swiper-button-prev:after {
	transform: rotate(180deg);
}
.swiper-button-disabled {
	background-color: transparent;
	opacity: 0.6;
}
.swiper-button-disabled:after {
	transform: none;
	background: url('../img/arrow-slider_disabled.svg') no-repeat center / 100% 100% !important;
}
.swiper-button-next.swiper-button-disabled:after {
	transform: rotate(180deg);
}
.swiper-button-next:after,
.swiper-button-prev:after {
	font-family: initial;
	font-size: initial;
	content: '';
	width: 1.04vw;
	height: 1.04vw;
	background: url('../img/arrow-slider.svg') no-repeat center / 100% 100%;
}
.section-redaktsiya {
	padding-top: 6.09vw;
	padding-bottom: 7.50vw;
}
.section-redaktsiya__img-wrap {
	border-radius: var(--img-radius);
	margin-bottom: 2.08vw;
}
.section-redaktsiya__img {
	width: 100%;
	height: auto;
}
.section-redaktsiya__title {
	font-size: 2.29vw;
	line-height: 1.3;
	margin-bottom: 0.79em;
}
.links-block {
	width: 100%;
	max-width: 23.44vw;
	padding: 1.04vw 1.35vw 1.98vw;
	margin-left: auto;
	box-shadow: 0px 19.732px 65.774px 0px rgba(0, 0, 0, 0.10);
	border-radius: var(--img-radius);
}
.links-block .section-journal__list-item:last-child {
	margin-bottom: 0;
}
.section-footer__top {
	position: relative;
	padding-top: 5.36vw;
	padding-bottom: 5.94vw;
	background: var(--color-blue) url('../img/footer-pattern.svg') no-repeat right bottom / 21vw auto;
}
.footer {
	margin-top: auto;
	color: #fff;
	font-size: 0.94vw;
	line-height: 1.6;
	font-family: var(--font-title);
	font-weight: normal;
}
.footer__top-link {
	display: block;
	font-family: var(--font-content);
	font-weight: normal;
	color: var(--color-yellow);
	margin: 0 0 1.20vw;
}
.footer__link-list-item:not(:last-child) {
	margin-bottom: 1.44em;
}
.section-footer__top .line-separator {
	margin: 1.20vw 0;
}
.footer__link-list {
	width: 100%;
	max-width: 12.60vw;
}
.footer__link-list:not(:last-child) {
	margin-bottom: 2.50vw;
}
.rars {
	position: absolute;
	top: 5.5vw;
	right: 0.78vw;
	min-width: 3.80vw;
	width: 3.80vw;
	height: 3.80vw;
	background: url('../img/16+.svg') no-repeat center / 100% 100%;
	margin-left: auto;
}
.section-footer__bottom {
	padding-top: 0.73vw;
	padding-bottom: 0.99vw;
	background: var(--color-dark-blue);
	color: #8387BB;
	font-size: 0.78vw;
}
.chsu-logo {
	min-width: 2.86vw;
	width: 2.86vw;
	height: 2.86vw;
	background: url('../img/chsu-logo.png') no-repeat center / 100% 100%;
	margin-right: 0.83vw;
}
.section-footer__bottom .row {
	align-items: center;
	justify-content: space-between;
}
.copyright {
	display: flex;
	align-items: center;
}

.hero_inner {
	padding-top: 9.95vw;
	padding-bottom: 3.13vw;
}
.breadcrumbs {}
.breadcrumbs-list {
	display: flex;
	flex-wrap: wrap;
	font-family: var(--font-title);
	font-size: 0.78vw;
	color: #fff;
}
.breadcrumbs-list__item:not(:last-child) .breadcrumbs-list__link:after {
	content: '';
	display: block;
	width: 0.94vw;
	margin: 0 0.52vw;
	height: 1px;
	background: #fff;
}
.breadcrumbs-list__link {
	display: flex;
	align-items: center;
}
.kontakty .article-content {
	max-width: none;
}
.article-content {
	max-width: 95%;
}
.article-content a {
	text-decoration: underline;
}

.article-content a[href$="doc"],
.article-content a[href$="docx"],
.article-content a[href$="pdf"] {
	position: relative;
	display: block;
	padding: 24px 18px 28px 82px;
	background: rgba(217, 217, 217, 0.2);
	border-radius: 6px;
	margin: 25px 0 35px;
	font-weight: 600;
	line-height: 1;
	color: #1E1E1E;
	margin: 0 0 3px;
	text-decoration: none;
	min-height: 92px
}

.article-content a[href$="doc"]::before,
.article-content a[href$="docx"]::before,
.article-content a[href$="pdf"]::before {
	content: '';
	position: absolute;
	left: 6px;
	top: 12px;
	display: block;
	width: 64px;
	height: 64px;
	background: transparent no-repeat center;
	background-size: contain;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='58'%3E%3Cpath fill='%23e5252a' d='M14.79.47c-3.98 0-7.2 3.3-7.2 7.37v41.87a7.3 7.3 0 0 0 7.2 7.36h26.96c3.97 0 7.19-3.3 7.19-7.36V17.19l-.12-.13H33.26V.47Zm18.47 0 1.61 1.72-1.6-1.72zm-17.67 31.9h4.3q1.59 0 2.54.9t.95 2.4q0 1.52-.95 2.41t-2.55.9h-1.7v3.73h-2.59zm8.85 0h3.58q1.05 0 2 .3a5 5 0 0 1 1.68.93q.75.6 1.18 1.6.43 1.03.43 2.34t-.43 2.32q-.44 1.02-1.18 1.61-.75.61-1.69.92t-1.99.32h-3.58zm10.17 0h7.18v2.25h-4.6v1.65h3.68v2.23h-3.68v4.2h-2.58zm-16.44 2.25v2.12h1.43q.58 0 .9-.29.3-.26.31-.77 0-.51-.32-.78-.3-.29-.9-.28zm8.8 0v5.84h.75q.6 0 1.12-.15.5-.15.95-.46t.69-.9q.25-.6.25-1.4 0-.84-.25-1.42-.25-.6-.7-.9a3.3 3.3 0 0 0-2.06-.61z'/%3E%3Cpath d='M33.26.47v16.6h15.68z'/%3E%3Cpath fill='%23fff' d='M15.59 32.37V42.7h2.58v-3.73h1.71q1.6 0 2.55-.9t.95-2.4q0-1.5-.95-2.4-.95-.92-2.55-.91zm8.85 0V42.7h3.58q1.05 0 2-.32a5 5 0 0 0 1.68-.92q.75-.6 1.18-1.6.43-1.03.43-2.33t-.43-2.33a4 4 0 0 0-1.18-1.61 5 5 0 0 0-1.69-.92 6 6 0 0 0-1.99-.31zm10.17 0V42.7h2.58v-4.2h3.68v-2.24h-3.68v-1.65h4.6v-2.25zm-16.44 2.25h1.43q.58-.01.9.28.3.27.31.78 0 .5-.32.77-.3.3-.9.29h-1.42zm8.8 0h.75q.6 0 1.12.14.5.15.95.46t.69.9q.25.6.25 1.42 0 .8-.25 1.4t-.7.9a3.3 3.3 0 0 1-2.06.62h-.75z'/%3E%3C/svg%3E");
}

.article-content a[href$="doc"]::before,
.article-content a[href$="docx"]::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='59' height='57'%3E%3Cpath fill='%230263d1' d='M15.46.12a7.45 7.45 0 0 0-7.54 7.36v41.87a7.45 7.45 0 0 0 7.54 7.36H43.7c4.16 0 7.54-3.29 7.54-7.36v-32.5l-.14-.14H34.81V.1Zm19.35 0 2.44 2.47L34.83.12zm-5.65 30.9q2.13 0 3.54 1.37 1.4 1.36 1.4 3.43 0 2.05-1.4 3.42a5 5 0 0 1-3.54 1.37 5 5 0 0 1-3.59-1.37 4.6 4.6 0 0 1-1.4-3.42q0-2.07 1.4-3.43a5 5 0 0 1 3.59-1.36m10.65 0q1.85 0 3.06.9 1.2.9 1.37 2.39l-2.42.48a2 2 0 0 0-.72-1.25 2.27 2.27 0 0 0-3.03.24q-.7.73-.7 2.04 0 1.3.7 2.03.69.73 1.72.72.75 0 1.28-.41.52-.4.67-1.1l2.47.55a3.6 3.6 0 0 1-1.5 2.2q-1.17.8-2.9.8-2.1 0-3.48-1.27a4.5 4.5 0 0 1-1.4-3.52q0-2.25 1.41-3.52a5 5 0 0 1 3.47-1.27m-24.9.11h3.4q1.02 0 1.9.28.88.3 1.6.84.7.54 1.12 1.46.4.92.41 2.1 0 1.2-.41 2.11-.42.91-1.13 1.47-.7.54-1.59.83-.87.27-1.9.28h-3.4Zm14.23 1.93q-1.11 0-1.82.78a2.8 2.8 0 0 0-.72 1.98q0 1.19.72 1.97.7.78 1.82.78 1.1 0 1.82-.78.71-.78.71-1.97 0-1.2-.7-1.98a2.4 2.4 0 0 0-1.83-.78m-11.83.11v5.3h.72q.57 0 1.06-.13.48-.15.9-.43.42-.3.66-.83a3 3 0 0 0 .24-1.26q0-.75-.24-1.28a2 2 0 0 0-.66-.81 3 3 0 0 0-.9-.43 4 4 0 0 0-1.06-.13z'/%3E%3Cpath d='M34.81.12V16.7h16.43z'/%3E%3Cpath fill='%23fff' d='M29.16 31.03q-2.17 0-3.59 1.36a4.6 4.6 0 0 0-1.4 3.43q0 2.05 1.4 3.42 1.42 1.37 3.59 1.37 2.13 0 3.54-1.37 1.4-1.36 1.4-3.42t-1.4-3.43a5 5 0 0 0-3.54-1.36m10.65 0a5 5 0 0 0-3.47 1.27 4.5 4.5 0 0 0-1.4 3.52q0 2.25 1.39 3.52a5 5 0 0 0 3.48 1.27q1.73 0 2.9-.8a3.6 3.6 0 0 0 1.5-2.2l-2.47-.55q-.15.7-.67 1.1-.53.4-1.28.41-1.04 0-1.72-.72a2.8 2.8 0 0 1-.7-2.03q0-1.31.7-2.04a2.27 2.27 0 0 1 3.03-.24q.57.46.72 1.25l2.42-.48q-.17-1.5-1.37-2.38-1.2-.9-3.06-.9m-24.9.1v9.37h3.4q1.02 0 1.9-.28.88-.3 1.6-.83.7-.55 1.12-1.47.4-.9.41-2.1t-.41-2.1a4 4 0 0 0-1.13-1.47q-.7-.55-1.59-.84a6 6 0 0 0-1.9-.28zm14.23 1.93q1.1 0 1.82.78.71.79.71 1.98t-.7 1.97q-.73.78-1.83.78-1.11 0-1.82-.78a2.8 2.8 0 0 1-.72-1.97q0-1.2.72-1.98a2.4 2.4 0 0 1 1.82-.78m-11.83.11h.72q.57 0 1.06.13.48.13.9.43.42.28.66.81.24.54.24 1.28a3 3 0 0 1-.24 1.26q-.24.54-.66.83t-.9.43a4 4 0 0 1-1.06.12h-.72z'/%3E%3C/svg%3E");
}

.article-content a[href$="doc"]::after,
.article-content a[href$="docx"]::after,
.article-content a[href$="pdf"]::after {
	content: 'PDF';
	display: block;
	font-size: 0.72em;
	color: rgba(30, 30, 30, 0.6);
	margin: 5px 0 0;
}

.article-content a[href$="doc"]::after,
.article-content a[href$="docx"]::after {
	content: 'DOC';
}

.article-content b {
	font-weight: bold;
}
.article-content ol {
	list-style-type: decimal;
	list-style-position: outside;
}
.article-content ol:not(:last-child) {
	margin-bottom: 1em;
}
.article-content ol>li {
	margin-left: 2em;
}
.article-content ol>li:not(:last-child) {
	margin-bottom: 0.7em;
}
.article-content ul {
	list-style: none;
	padding-top: 10px;
}
.article-content ol ul:not(:last-child) {
	margin-bottom: 0.7em;
}
.article-content ul>li {
	position: relative;
	padding-left: 1.5em;
}
.article-content ul>li:not(:last-child) {
	margin-bottom: 0.7em;
}
.article-content ul>li:before {
	content: "—";
	color: #2A3290;
	position: absolute;
	left: 0;
	top: 0;
}
.article-content h2 {
	font-size: 2.29vw;
	margin-bottom: 0.56em;
}
.article-content h2:not(:first-child) {
	margin-top: 1em;
}
.article-content h3 {
	font-size: 1.61vw;
	margin-bottom: 0.56em;
}
.article-content h3:not(:first-child) {
	margin-top: 1em;
}
.article-content .row:not(:last-child) {
	margin-bottom: 3.02vw;
}
.article-content .row:not(:last-child) {
	margin-bottom: 3.02vw;
}
.article-content .img-filter:not(:last-child) {
	margin-bottom: 1.09vw;
}
.redcol {
	
}
.redcol-list {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0 -10px;
	flex-wrap: wrap;
}
.redcol-list-item {
	width: 25%;
	padding: 0 10px;
	margin: 0 0 70px;
}
.redcol-list-item_glred .redcol-list-item-text {
	font-size: 14px;
}
@media screen and (min-width: 767px) {
	.redcol-list-item_glred {
		width: 100%;
		padding-bottom: 2.60vw;
		margin-bottom: 4.69vw;
		border-bottom: 1px solid #D9D9D9;
	}
	.redcol-list-item_glred .redcol-list-item-row {
		flex-wrap: nowrap;
		align-items: center;
	}
	.redcol-list-item_glred .redcol-list-item-col_img {
		width: auto;
	}
	.redcol-list-item_glred .redcol-list-item-img {
		width: 15.63vw;
		min-width: 15.63vw;
		height: 15.63vw;
		border-radius: 50%;
		overflow: hidden;
		margin-right: 3.49vw;
		padding-bottom: 0;

	}
	.redcol-list-item_glred .redcol-list-item-img img {
		-o-object-position: 50% 10%;
		   object-position: 50% 10%;
	}
	.redcol-list-item_glred .redcol-list-item-name {
		font-size: 2.29vw;
		margin-bottom: 0.25em;
		margin-top: 0;
	}

}
@media screen and (min-width: 767px) and (max-width: 991px) {
	.redcol-list-item_glred .redcol-list-item-name {
		font-size: 21px;
		margin: 12px 0 7px;
	}
	.redcol-list-item_glred .redcol-list-item-img {
		width: 200px;
		min-width: 200px;
		height: 200px;
	}
}

.redcol-list-item-img {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding: 0 0 152.5%;
}
.redcol-list-item-img img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.redcol-list-item-border {
	display: block;
	width: 100%;
}
.redcol-list-item-row {
	display: flex;
	margin: 0 -12px;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}
.redcol-list-item-col {
	display: block;
	padding: 0 12px;
	width: 100%;
}
.redcol-list-item-name {
	color: #1E1E1E;
	font-size: 21px;
	font-weight: 700;
	line-height: 1.3;
	margin: 12px 0 7px;
}
.redcol-list-item-text {
	color: #1E1E1E;
	font-size: 14px;
	font-weight: 400;
	line-height: 2;
}
.redcol-list-item:nth-child(n+6) {
	display: flex;
	width: 100%;
	margin: 0;
}
.redcol-list-item:nth-child(n+6) .redcol-list-item-row {
	flex-wrap: nowrap;
	align-items: center;
}
.redcol-list-item:nth-child(n+6) .redcol-list-item-col:first-child {
	flex: none;
	width: 136px;
}
.redcol-list-item:nth-child(n+6) .redcol-list-item-col {
	
}
.redcol-list-item:nth-child(n+6) .redcol-list-item-img {
	padding: 0 0 125%;
}

.redcol-list-item:nth-child(n+6) .redcol-list-item-border {
	border-top: 1px solid rgba(0,0,0,0.2);
	padding: 20px 0;
}
.redcol-list-item:last-child .redcol-list-item-border {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
@media screen and (max-width: 767px) {
	.redcol-list-item {
		width: 100%;
		margin: 0 0 30px;
	}
	.redcol-list-item-name {
		font-size: 18px;
	}
	.redcol-list-item-text {
		font-size: 13px;
		line-height: 1.5;
	}
}
.section__main-content {
	padding-top: 2.55vw;
	padding-bottom: 7.76vw;
}
.sidebar {
	position: -webkit-sticky;
	position: sticky;
	top: 15px;
}
.sidebar-list {
	border: 1px solid var(--color-gray-light);
	border-radius: var(--img-radius);
}
.sidebar-list__item {
	padding: 1.20vw;
}
.sidebar-list__item:not(:last-child) {
	border-bottom: 1px solid var(--color-gray-light);
}
.sidebar-list__item_active {
	background: var(--color-yellow);
}
.sidebar-list__item_active .sidebar-list__link {
	color: var(--color-black);
}
.sidebar-list__item_active .sidebar-list__link:before {
	-webkit-filter: invert(1) brightness(0);
	        filter: invert(1) brightness(0);
}
.sidebar-list__link {
	font-size: 0.94vw;
	color: #2E3192;
	display: flex;
	align-items: center;
}
.sidebar-list__link:before {
	content: '';
	display: block;
	min-width: 0.3vw;
	width: 0.3vw;
	height: 0.5vw;
	background: url('../img/arrow-list.svg') no-repeat center / 100% 100%;
	margin-right: 0.83vw;
}
.mobile-nav {
	display: none;
	align-items: center;
	justify-content: space-between;
}
.mobile-btn-menu {
	display: none;
}
.burger {
	position: relative;
}
.burger-toggler{
	/* ALWAYS KEEPING THE TOGGLER OR THE CHECKBOX ON TOP OF EVERYTHING :  */
	z-index:2;
	height: 31px;
	width: 31px;
	cursor: pointer;
	opacity: 0;
	position: absolute;
	top: 0;
}

.hamburger{
	height: 31px;
	width: 31px;
	position: relative;
	/* FOR DISPLAYING EVERY ELEMENT IN THE CENTER : */
	display: flex;
	align-items: center;
	justify-content: center;
}

/* CREATING THE MIDDLE LINE OF THE HAMBURGER : */

.hamburger > div{
	position: relative;
	top: 0;
	left: 0;
	background: white;
	height: 2px;
	width: 100%;
	transition: all  0.4s ease;
}

/* CREATING THE TOP AND BOTTOM LINES :
TOP AT -10PX ABOVE THE MIDDLE ONE AND BOTTOM ONE IS 10PX BELOW THE MIDDLE: */

.hamburger > div::before,
.hamburger > div::after{
	content: '';
	position: absolute;
	top: -10px;
	background: white;
	width: 100%;
	height: 2px;
	transition: all  0.4s ease;
}

.hamburger > div::after{
	top: 10px;
}

/* IF THE TOGGLER IS IN ITS CHECKED STATE, THEN SETTING THE BACKGROUND OF THE MIDDLE LAYER TO COMPLETE BLACK AND OPAQUE :  */

.burger-toggler:checked + .hamburger > div{
	background: rgba(0,0,0,0);
}

.burger-toggler:checked + .hamburger > div::before{
	top: 0;
	transform: rotate(45deg);
	background: #fff;
}

/* AND ROTATING THE TOP AND BOTTOM LINES :  */

.burger-toggler:checked + .hamburger > div::after{
	top: 0;
	transform: rotate(135deg);
	background: #fff;
}
.show-mobile-menu {
	overflow: hidden;
}
.show-mobile-menu .header-bottom {
	transform: translateX(0);
}
.author_list_main {
	display: flex;
	flex-wrap: wrap;
}
.author_list_main .author_list_item {
	width: 33.3333%;
	cursor: pointer;
}
.author_detail__wrap {
    background: #FBFBFB;
    padding: 25px 35px;
}
.author_list_link_active {
	font-weight: bold;
}
.col_archive-item {
	margin-bottom: 1.56vw;
}
.archive_item_img img {
	display: block;
	width: 100%;
	margin-bottom: 0.78vw;
}
.archive_item_name {
	display: block;
	line-height: 1.3;
}
.archive-year {
	margin-bottom: 3.13vw;
}
.img-right {
	display: block;
	width: 100%;
	border: 1px solid #000;
}
.page-num-stat {
	white-space: nowrap;
	font-size: 1vw;
}
.stat-table h4 {
	margin-top: 0.7em;
}
.stat-table a {
	display: block;
	text-decoration: underline;
}
.stat-table i {
	font-style: italic;
}
.stat-name {
	padding-right: 3em;
}
.stat-table tr {
	vertical-align: top;
}
.license-block-issn {
	background: #FBFBFB;
    padding: 35px 25px;
}
@media screen and (max-width: 991px) {
	.page-num-stat {
		font-size: 14px;
	}
	.col_archive-item {
		margin-bottom: 30px;
	}
	.archive_item_img img {
		margin-bottom: 15px;
	}
	.archive-year {
		margin-bottom: 60px;
	}
	.author_list_main .author_list_item {
		width: 100%;
	}
	.col_header-logo {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.mobile-btn-menu {
		display: flex;
		align-items: center;
		color: #fff;
		font-size: 16px;
	}
	.mobile-btn-menu .user:before {
		width: 26px;
		min-width: 26px;
		height: 26px;
		margin-right: 0;
	}
	.mobile-btn-menu .separator {
		height: 26px;
		margin: 0 16px;
	}
	body {
		font-size: 16px;
	}
	:root {
		--pxtovw: 15px;
		--img-radius: 5px;
	}
	.header {
		padding-top: 23px;
	}
	.header .col {
		width: 100%;
	}
	.mobile-nav {
		display: flex;
	}
	.mobile-nav .user {
		font-size: 15px;
	}
	.mobile-nav .user:before {
		width: 26px;
		height: 26px;
		margin-right: 17px;
		-webkit-filter: invert(1) brightness(0);
		        filter: invert(1) brightness(0);
	}
	.menu-close-btn {
		width: 30px;
		height: 30px;
		background: url('../img/close-icon.svg') no-repeat center / 100% 100%;
		cursor: pointer;
	}
	.logo {
		width: 112px;
		height: 70px;
	}
	.header {
		color: var(--color-black);
	}
	.header-top {
		display: none;
	}
	.header .line-separator {
		display: none;
	}
	.header-bottom {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 90%;
		height: 100%;
		background: #fff;
		padding: 35px 39px;
		padding-right: 28px;
		overflow-y: auto;
		z-index: 99;
		transform: translateX(100%);
		transition: .3s;
	}
	.nav {
		padding-top: 93px;
		padding-bottom: 100px;
	}
	.header .nav-list {
		flex-wrap: wrap;
		font-size: 22px;
		line-height: 1.45;

	}
	.header .nav-list__item {
		width: 100%;
		border-bottom: 1px solid var(--color-gray-light);
		padding-bottom: 0.86em;
	}
	.header .nav-list__item:not(:last-child) {
		margin: 0;
		margin-bottom: 1.27em;
	}
	.hero {
		min-height: 90vh;
		padding-top: 130px;
		padding-bottom: 69px;
		display: flex;
		align-items: flex-end;
	}
	.hero-title {
		font-size: 40px;
		line-height: 1.2;
		margin-bottom: 0.71em;
	}
	.hero .col {
		width: 100%;
	}
	.hero .hero-txt {
		font-size: 18px;
		margin-bottom: 2.94em;
	}
	.btn {
		border-radius: 55px;
		font-size: 16px;
	}
	.section-journal {
		padding-top: 60px;
		padding-bottom: 80px;
		background-size: 200% auto;
	}
	.section-journal .col {
		width: 100%;
	}
	.section-name {
		font-size: 18px;
		margin-bottom: 30px;
	}
	.section-journal__title {
		font-size: 32px;
	}
	.section-journal .line-separator {
		margin: 30px 0;
	}
	.section-journal__list-item:before {
	    min-width: 5px;
	    width: 5px;
	    height: 10px;
	    margin-right: 10px;
	}
	.glavnyy-redaktor {
		width: 100%;
	}
	.glavnyy-redaktor__img {
		margin-bottom: 15px;
	}
	.glavnyy-redaktor__name {
		font-size: 18px;
	}
	.glavnyy-redaktor__title {
		font-size: 16px;
	}
	.row_journal-list-nav {
		display: none;
	}
	h1, h2, h3, h4, h5, h6 {
		letter-spacing: -1.13px;
	}
	h2,
	.article-content h2,
	.article-content h3 {
		font-size: 30px;
	}
	.section-news__title {
		font-size: 32px;
	}
	.row_section-news-top {
		margin-bottom: 30px;
	}
	.section-news {
		padding-top: 60px;
		padding-bottom: 80px;
	}
	.news-card__img {
		margin-bottom: 15px;
	}
	.news-card__data {
		font-size: 16px;
	}
	.news-card .news-card__title {
		font-size: 18px !important;
	}
	.swiper-button-next, .swiper-button-prev {
		min-width: 30px;
		width: 30px;
		height: 30px;
	}
	.swiper-button-next:after, .swiper-button-prev:after {
		width: 10px;
		height: 10px;
	}
	.swiper-button-next {
		margin-left: 10px;
	}
	.section-redaktsiya {
		padding-top: 60px;
		padding-bottom: 80px;
	}
	.section-redaktsiya .col {
		width: 100%;
	}
	.section-redaktsiya__img-wrap {
		margin-bottom: 15px;
	}
	.section-redaktsiya__title {
		font-size: 32px;
	}
	.links-block {
		margin-top: 30px;
		max-width: 100%;
		padding: 15px 15px 30px;
	}
	.section-footer__top {
		padding-top: 60px;
		padding-bottom: 80px;
		background-size: 160px auto;
	}
	.footer {
		font-size: 14px;
	}
	.footer .col {
		width: 100%;
	}
	.section-footer__top {
		position: relative;
	}
	.rars {
		width: 35px;
		height: 35px;
		min-width: 35px;
		top: 70px;
		right: 15px;
	}
	.row_footer-navigate {
		margin-top: 40px;
	}
	.row_footer-navigate .col {
		margin-bottom: 35px;
	}
	.footer__top-link {
		margin: 0 0 15px;
	}
	.section-footer__top .line-separator {
		margin: 15px 0;
	}
	.footer__link-list {
		max-width: none;
	}
	.footer__link-list:not(:last-child) {
		margin-bottom: 35px;
	}
	.section-footer__bottom {
		padding-top: 15px;
		padding-bottom: 30px;
		font-size: 12px;
	}
	.chsu-logo {
		width: 30px;
		min-width: 30px;
		height: 30px;
		margin-right: 15px;
	}
	.copyright {
		margin-bottom: 15px;
	}
	.hero_inner {
		min-height: 0;
		padding-bottom: 60px;
	}
	.hero_inner .hero-title {
		margin-bottom: 0;
	}
	.breadcrumbs-list {
		font-size: 12px;
	}
	.breadcrumbs-list__item:not(:last-child) .breadcrumbs-list__link:after {
		width: 10px;
		margin: 0 5px;
	}
	.breadcrumbs {
		margin-bottom: 10px;
	}
	.section__main-content {
		padding-top: 60px;
		padding-bottom: 80px;
	}
	.article-content {
		max-width: none;
	}
	.article-content .row:not(:last-child) {
		margin-bottom: 60px;
	}
	.article-content .col:not(:last-child) {
		margin-bottom: 30px;
	}
	.article-content .col {
		width: 100%;
	}
	.article-content .img-filter:not(:last-child) {
		margin-bottom: 30px;
	}
	.section__main-content .col {
		width: 100%;
	}
	.sidebar {
		margin-top: 30px;
	}
	.sidebar-list__item {
		padding: 15px;
	}
	.sidebar-list__link {
		font-size: 16px;
	}
	.sidebar-list__link:before {
		min-width: 5px;
		width: 5px;
		height: 10px;
		margin-right: 10px;
	}
}
@media screen and (max-width: 767px) {
	.hero-title {
		font-size: 36px;
	}
	h2, .article-content h2, .article-content h3 {
    	font-size: 28px !important;
	}
	.sidebar-list__link {
		font-size: 14px;
	}

}